## libcgi-application-plugin-session-perl 1.03

=== debian/changelog ===
libcgi-application-plugin-session-perl (1.03-1) unstable; urgency=low

  * Split out from libcgi-application-basic-plugin-bundle-perl (Closes: #630916)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 12:36:51 +0100
