=== debian/control ===
Source: libcgi-application-plugin-session-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libcgi-application-perl, libcgi-session-perl,
 libtest-exception-perl, libcgi-simple-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CGI-Application-Plugin-Session/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-application-plugin-session-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-application-plugin-session-perl/

Package: libcgi-application-plugin-session-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-application-perl,
 libcgi-session-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Description: plugin that adds session support to CGI::Application
 CGI::Application::Plugin::Session seamlessly adds session support to your
 CGI::Application modules, by providing a CGI::Session object that is
 accessible from anywhere in the application. Lazy loading is used to prevent
 expensive file system or database calls from being made if the session is
 not needed during this request.
