=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Application-Plugin-Session/   .*/CGI-Application-Plugin-Session-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
