## libcgi-application-plugin-session-perl 1.04

=== debian/changelog ===
libcgi-application-plugin-session-perl (1.04-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Drop hash-ordering.patch, fixed upstream.
  * Update years of upstream copyright.
  * Drop unneeded build dependencies.
  * Make (build) dependency on libcgi-session-perl versioned.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 16:56:59 +0100

libcgi-application-plugin-session-perl (1.03-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to fix test failure on perl 5.18 caused by hash ordering,
    patch taken from upstream pull request. (Closes: #709679)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Aug 2013 16:11:59 +0200
