=== debian/control ===
Source: libcgi-application-plugin-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
           Jaldhar H. Vyas <jaldhar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
# in theory, we "need" Test::More: 1.001002
# libtest-simple-perl (>= 1.001002) | perl (>= 5.19.6)
Build-Depends-Indep: perl,
                     libcgi-application-perl,
                     libcgi-session-perl (>= 4.48),
                     libcgi-simple-perl,
                     libtest-exception-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-application-plugin-session-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-session-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-Session/

Package: libcgi-application-plugin-session-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libcgi-session-perl (>= 4.48)
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
        libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
          libcgi-application-plugins-perl (<< 0.11)
Description: plugin that adds session support to CGI::Application
 CGI::Application::Plugin::Session seamlessly adds session support to your
 CGI::Application modules, by providing a CGI::Session object that is
 accessible from anywhere in the application. Lazy loading is used to prevent
 expensive file system or database calls from being made if the session is
 not needed during this request.
