## libcgi-application-plugin-session-perl 1.05

=== debian/changelog ===
libcgi-application-plugin-session-perl (1.05-5) unstable; urgency=medium

  * debian/clean: remove generated test files. (Closes: #1045597)

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 00:29:09 +0200

libcgi-application-plugin-session-perl (1.05-4) unstable; urgency=medium

  * Add patch from upstream PR to fix test failure with newer CGI.pm.
    (Closes: #1054774)
  * Update debian/upstream/metadata.
  * Update alternative test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 22:53:28 +0200

libcgi-application-plugin-session-perl (1.05-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 00:42:50 +0100

libcgi-application-plugin-session-perl (1.05-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:41 +0100

libcgi-application-plugin-session-perl (1.05-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Damyan Ivanov ]
  * Add explicit build dependency on libcgi-pm-perl
  * Declare conformance with Policy 3.9.6
  * Add Testsuite header

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jun 2015 15:03:51 +0000

libcgi-application-plugin-session-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 20:48:22 +0100
