=== debian/control ===
Source: libcgi-application-plugin-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-application-perl <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libcgi-session-perl <!nocheck>,
                     libcgi-simple-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-session-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-session-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-Session
Rules-Requires-Root: no

Package: libcgi-application-plugin-session-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libcgi-session-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
        libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
          libcgi-application-plugins-perl (<< 0.11)
Description: plugin that adds session support to CGI::Application
 CGI::Application::Plugin::Session seamlessly adds session support to your
 CGI::Application modules, by providing a CGI::Session object that is
 accessible from anywhere in the application. Lazy loading is used to prevent
 expensive file system or database calls from being made if the session is
 not needed during this request.
