=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-Session   .*/CGI-Application-Plugin-Session-v?@ANY_VERSION@@ARCHIVE_EXT@$
