## libcgi-application-plugin-session-perl 1.06

=== debian/changelog ===
libcgi-application-plugin-session-perl (1.06-1) unstable; urgency=medium

  * Import upstream version 1.06.
  * Drop RT149959.patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded Breaks.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2025 00:18:47 +0100
