=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-exception-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-session-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-session-perl.git
 Homepage: https://metacpan.org/release/CGI-Application-Plugin-Session
@@ -24,10 +24,8 @@
          ${perl:Depends},
          libcgi-application-perl,
          libcgi-session-perl
-Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
-        libcgi-application-plugins-perl (<< 0.11)
-Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
-          libcgi-application-plugins-perl (<< 0.11)
+Breaks: libcgi-application-plugins-perl (<< 0.11)
+Replaces: libcgi-application-plugins-perl (<< 0.11)
 Description: plugin that adds session support to CGI::Application
  CGI::Application::Plugin::Session seamlessly adds session support to your
  CGI::Application modules, by providing a CGI::Session object that is
